@charset "euc-kr";

#member *{word-break:keep-all}
#member_login{
	padding:30px 0 50px 440px;
	border:1px solid #e5e5e5;
	border-top:0;
	background:url(/images/member/bg_login.png) no-repeat;
}
#member_login fieldset{
	position:relative;
	padding:30px 50px 10px;
}
#member_login fieldset p{height:40px;}
#member_login fieldset p .txt{
	width:208px;height:33px;
	line-height:33px;
	background:none;
}
#member_login fieldset p label{
	vertical-align:-1px;
	font-size:11px;
}
#member_login fieldset>input{position:absolute;top:30px;left:288px}
#member_login ul{
	margin:0 50px;
	padding-top:20px;
	border-top:1px solid #e5e5e5;
}
#member_login ul li{
	position:relative;
	padding-top:15px;
	font-size:0
}
#member_login ul li a{
	position:absolute;left:240px;
	margin-top:-7px;
}
#member_welcome{
	border:1px solid #e5e5e5;
	border-top:0;
}
#member_welcome h3{font-size:0;line-height:0}
#member_welcome #kind{
	width:100%;
	overflow:hidden;
	border-top:1px solid #e5e5e5;
}
#member_welcome #kind dl{
	width:33.3%;
	padding:25px 0;
	background:url(/images/member/bg_kind.png) no-repeat 0 0;
	float:left;
	text-align:center;
}
#member_welcome #kind dl:first-child{background:none}
#member_welcome #kind dl dt{
	padding-bottom:10px;
	font-size:0
}
#member{
	border:1px solid #e5e5e5;
	border-top:0;
	padding:30px 28px
}
#member h3{
	font-size:0;
	padding-bottom:20px
}
#member h4{
	font-size:0;
	padding:30px 0 15px
}
#member ul.dotList li{
	background:url(/images/common/bul/bul_disc_gray.gif) no-repeat 0 6px;
	padding:0 0 5px 10px
}
#member .clauseBox{
	height:360px;
	border:1px solid #e5e5e5;
	overflow:auto;overflow-x:hidden;
	padding:30px 20px;
}
#member .clauseBox *{line-height:1.7em}
#member .clauseBox h5{
	padding-top:20px;
	font-size:14px;
	font-weight:bold;
	color:#0f63b5;
}
#member .clauseBox h5:first-child{padding-top:0}
#member .clauseBox h5+p{padding-top:7px}
#member .clauseBox h6{padding-top:7px;}
#member .clauseBox ul li{
	padding-left:14px;
	text-indent:-14px;
}
#member .clauseBox .sign{
	padding-top:20px;
	font-weight:bold;
	text-align:center;
}
#member .clauseBox table{
	width:100%;
	border-collapse:collapse;
	margin:7px 0
}
#member .clauseBox table th{
	border:1px solid #e5e5e5;
	background:#f9f9f9;
	padding:5px;
}
#member .clauseBox table td{
	border:1px solid #e5e5e5;
	padding:5px 5px 10px;
	text-align:left;
}
#member .clauseBox dt{font-weight:bold;}
#member .clauseBox p+ul,
#member .clauseBox ul+dl{padding-top:7px}
#member #clauseNav{
	border:1px solid #e5e5e5;
	background:#f9f9f9;
	padding:15px 20px;
}
#member #clauseNav a{
	font-weight:bold;
	color:#333;
	line-height:2em
}
#member .clauseCheck{
	padding:20px 0;
	text-align:center;
}
#member .clauseCheck label{
	padding-right:40px;
	font-weight:bold;
	vertical-align:-2px;
}
#member .info{
	height:38px;
	padding:40px 23px 23px;
	margin-top:20px;
	border-top:1px solid #e5e5e5;
	background:url(/images/member/bg_clause.png) no-repeat left bottom;
	color:#c5c1ae;
}
#member .info b{
	color:#fff
}
#member .btn_c{text-align:center;margin-top:30px}
#member #tabArea{padding-top:30px}
#member #tabArea>div{padding-top:30px;display:none}
#member #tabArea #tabMenu{width:100%;overflow:hidden;}
#member #tabArea #tabMenu li{float:left}
#member #tabArea #tabMenu li a{
	display:block;
	position:relative;
	height:42px;
	overflow:hidden;
}
#member #tabArea #tabMenu li a.active img{
	position:relative;
	top:-42px
}
#member #tabArea strong{color:#0f63b5}
#member #ipin>dl dt{
	background:url(/images/common/bul/bul_square_black.png) no-repeat 0 5px;
	padding:0 0 5px 10px;
	font-weight:bold;
}
#member #ipin>dl dd{padding-left:10px}
#member #ipin>p{
	position:relative;
	width:800px;
	height:56px;
	padding:20px 0 0 18px;
	margin:20px 0 20px 10px;
	background:url(/images/member/bg_certifi.png) no-repeat;
}
#member #ipin>p span{
	width:550px;
	display:block;
	background:url(/images/common/bul/bul_disc_gray.gif) no-repeat 0 6px;
	padding:0 0 5px 10px;
}
#member #ipin>p a{
	position:absolute;
	top:16px;
	right:20px
}
#member #ipin div{
	border:1px solid #e5e5e5;
	background:#f9f9f9;
	padding:15px 20px;
}
#member #ipin div h4{
	padding:0 0 20px 0;
	font-size:12px;
}
#member #ipin div p{padding-top:10px;}
#member #ipin div ul{margin-left:20px;}
#member #ipin div ul li{
	text-indent:-16px;
	padding:5px 0 0 16px;
}
#member #ipin div ul li span{
	display:block;
	text-indent:-16px;
	padding:5px 0 0 16px;
}
#member #idCard>ul{margin-bottom:30px}
#member #idCard>ul li{
	background:url(/images/common/bul/bul_square_black.png) no-repeat 0 5px;
	padding:0 0 5px 10px;
}
#member #idCard p{
	padding:15px 20px;
	border-bottom:1px solid #d8d8d8;
}
#member #idCard p.btn_c{
	padding:0;
	border-bottom:0
}
#member p.check{
	padding:15px 20px 0;
	border-bottom:0
}
#member .check label{vertical-align:-1px}
#member .dotDl{margin:25px 0 20px}
#member .dotDl dt{font-weight:bold;padding-bottom:10px}
#member .dotDl dd{
	background:url(/images/common/bul/bul_disc_gray.gif) no-repeat 0 6px;
	padding:0 0 5px 10px;
}
#member .children_agree{
	background:url(/images/common/bul/bul_square_black.png) no-repeat 0 5px;
	padding:0 0 25px 10px;
	font-size:12px;
	font-weight:bold;
}
.finish{
	height:507px;
	background:url(/images/member/bg_finish.png) no-repeat 0 100px;
}
.finish .btn_c{padding-top:340px}
.joinTable{
	width:100%;border-collapse:collapse;
	border-top:1px solid #d8d8d8
}
.joinTable th{
	border-bottom:1px solid #d8d8d8;
	padding:8px 0 6px 15px;
	text-align:left;
	vertical-align:top;
}
.joinTable th label img{padding-right:8px}
.joinTable td{
	padding:8px 0;
	border-bottom:1px solid #d8d8d8;
}
.joinTable span{font-size:11px;padding-left:20px}
.joinTable p{padding-top:8px}
.joinTable .check{padding:8px 0 0 0 !important}
.joinTable .check label{font-size:11px;vertical-align:-1px}
.joinTable select{min-width:60px}
.joinTable a{font-size:0;vertical-align:-8px}

/*아이디/비번찾기*/
#findMain{width:756px;margin:0 auto;}
#findMain dd{font-size:0;padding-bottom:8px}
#findMain+p{
	width:756px;margin:0 auto;
	font-weight:bold;color:#999
}
#findMain+p a{font-weight:bold;color:#999}
.findList{margin:0 0 20px 20px}
.find .bbswrite th label span{
	font-size:11px;font-weight:normal;	color:#777;
}
.find_effect h3{line-height:1.5em !important;background-position:0 12px}
.memberOut dl dt{margin-top:0}
.memberOut dl dd textarea{width:840px;height:200px}
.memberOutEnd{
	height:530px;
	background:url(/images/member/bg_out.gif) no-repeat left bottom;
}
.memberOutEnd .btn_c{padding-top:350px}
.clause_255{position:absolute;margin:-4px 0 0 10px}

/*경고*/
#member_warning{
	border:1px solid #ddd;border-top:0;
	background:url(/images/common/bg/info.gif) no-repeat 0 260px;
	padding-top:80px;
	text-align:center;
}
#member_warning .warning{padding:20px 0 280px;}

/*변경*/
.changeArea{
	position:relative;
	border:1px solid #ddd;border-top:0;
	background:url(/images/common/bg/info02.gif) no-repeat 0 bottom;
	padding:50px 0 20px;
}
.changeArea h3{padding-left:50px;}
.changeArea .info{position:absolute;top:100px;left:300px;}
.changeArea table{
	width:90%;margin:0 auto 100px;
	border:4px solid #98c2ea !important
}
.changeArea .blList{font-size:11px;line-height:13px;}
#pwchange h3{height:240px}
#pwchange>div{position:absolute;top:150px;left:300px;}
#pwchange>div h4{margin-bottom:5px}
#emailchange h3{height:210px;padding-left:53px}
#emailchange .blList{position:absolute;top:130px;left:300px}
#telchange h3{height:200px;padding-left:105px}
#telchange .blList{position:absolute;top:120px;left:300px}
#telchange .joinTable p a{font-size:12px;vertical-align:-0;color:#0f63b5}

/* 회원 수정 및 탈퇴*/
.member-box .joinTable{ margin:20px 0 0 0}
.member-box .box-top{ min-height:215px; padding:67px 0 0 260px; background:url(/images/member/bg_find_pw.jpg) no-repeat 0 55px;}
.member-box .box-top dl { margin:15px 0 0 0;}
.member-box .box-top dl dt {font-weight:bold}
.member-box .box-top dl dd { margin-top:5px; padding-left:10px; background:url(/images/common/bul/bul_disc_gray.gif) no-repeat 0 7px; font-size:11px;}
.member-box .box-top dl dd span { color:#b70003;}
.member-box .box-bottom{ text-align:center; padding:40px 0 0 0; border-top:1px solid #d8d8d8;}

